/*
colores
corporativo: #f06025
naranja blanquecino: #fadfd3
naranja ipes: #f06025
*/

body{font-family:helvetica,arial,sans-serif;text-align:center;background:#f06025;}
*,html{margin:0;padding:0;}
ul,ol,dl{margin:0;list-style:none;}
li,dt,dd{list-style:none;}
a img{border:none;}
a{color:#f06025;}
a:hover{text-decoration:none;}

/*
:focus{outline:0;}
caption,th,td {text-align:left;font-weight:normal;}
input,select,textarea{line-height:normal;color:#777;padding:0.1em 0.3em;}
fieldset{border:none;padding:0;}
legend{display:none;}
*/
hr{background:url(imgs/bg.hr-dobles-puntos-grises.gif) 0 0 repeat-x;height:0.4em;border:none;width:99.8%;margin: 0 auto 1.5em;}
iframe{border:none;margin-bottom:1em;}
object{border:none;margin-bottom:1em;}

.oculto{display:none;}
/*
.izda{float:left;}
.dcha{float:right;}
.izquierda{text-align:left;}
.derecha{text-align:right;}*/

h1{font-size:3.2em;line-height:1em;margin:0 0 0.8em;}
h2{font-size:1.6em;line-height:1.2em;margin:0 0 1em;color:#f06025;}
h3{font-size:1.4em;margin:0 0 1em;}
/*
h4{font-size:1.2em;}
h5{font-size:1.2em;}
h6{font-size:.9em;text-transform:uppercase;color:#888;margin-bottom:.3em;}
*/

/*estructuras principales*/
#estructura{margin:0 auto;padding:0;text-align:left;overflow:visible;}

#cabecera{margin:0 auto;padding:0;background:url(imgs/bg.ipes-espiral.gif) -10% 0 no-repeat;}
	#cabecera .header{width:100%;margin:0 auto;padding:0;/*background:url(imgs/bg.gris333-a030-2px.png) left bottom repeat-x;*/}
	#cabecera .header .barra-top{margin:0 auto;padding:0;background:#fff;overflow:hidden;}
	#cabecera .header .barra-top .logo-ipes-top{float:left;margin-top:0.6em;}
	#cabecera .header .barra-top .menu-areas{float:left;overflow:hidden;margin:0 0.8em;font-size:1.4em;line-height:1.1em;}
	#cabecera .header .barra-top .menu-areas li{display:block;float:left;border-left:1px solid #eee;padding:0.1em 0.5em 0.3em;height:2em;}
	#cabecera .header .barra-top .menu-areas li.area-1linea{padding-top:0.6em;height:1.4em;}
	#cabecera .header .barra-top .menu-areas li a{color:#666;text-decoration:none;}
	#cabecera .header .barra-top .menu-areas li a:hover{color:#333;}
	#cabecera .header .barra-top .menu-usuario{width:94em;margin:0 auto;padding:2em 1em;overflow:hidden;}
	#cabecera .header .titulo-menu{width:96em;margin:0 auto;padding:0;overflow:hidden;}

#cuerpo{margin:0 auto;background:#fff;}

#contenido{width:96em;margin:0 auto;padding:0;overflow:hidden;-webkit-font-smoothing:antialiased;background:#fff url(imgs/bg.lateral-gris.gif) repeat-y right top;}

.es-portada #contenido{background-image: none;}

#portada{width:94em;margin:0 1em;padding:2em 0;overflow:hidden;}
#texto{width:62em;margin:0 1em;padding:2em 0 1em;min-height:500px;overflow:visible;float:left;position:relative;display:inline;z-index:1;}
#lateral{width:28em;margin:0 0 0 1em;padding:2em 1em 1em;overflow:hidden;float:right;}


#pie{width:100%;margin:0 auto;padding:0;background:url(imgs/bg.ipes-espiral.gif) -10% -13em no-repeat;}
	#pie .footer{margin:0 auto;padding:0;overflow:visible;background:url(imgs/bg.gris333-a030-2px.png) left top repeat-x;}
	#pie .footer .footer-info{width:96em;margin:0 auto;padding:1em 0;overflow:hidden;color:#fadfd3;}
	#pie .footer .footer-info a{color:#fadfd3;text-decoration:none;font-weight:bold;}
	#pie .footer .footer-info p{font-size:1.2em;float:left;}
	#pie .footer .footer-info ul{font-size:1.2em;float:left;list-style:none;}
	#pie .footer .footer-info ul li{float:left;margin-right:0.5em;padding-right:0.5em;background:url(imgs/bg.listado-punto-footer.gif) top right no-repeat;}
	#pie .footer .footer-info ul li.ultimo{background:none;margin:0;padding:0;}
	#pie .footer .footer-info .footer-licencia{width:12em;margin-left:0.5em;padding:0.75em 0;}
	#pie .footer .footer-info .footer-disclaimer{width:33em;padding:0.75em 0;}
	#pie .footer .footer-info .footer-wklk{width:17em;padding:0.75em 0;text-transform:lowercase;}
	#pie .footer .footer-info .footer-wklk a{font-weight:normal;}
	#pie .footer .footer-info .footer-wklk span{font-weight:bold;}
	#pie .footer .footer-info .footer-ipes{width:17em;text-transform:lowercase;}
	#pie .footer .footer-info .footer-ipes span{width:auto;margin-right:0.4em;padding:0.75em 0;float:left;display:block;}
	#pie .footer .footer-info .footer-ipes a{float:left;display:block;width:9.7em;height:1.8em;margin-top:0.2em;background:url(imgs/logo.ipes-footer.gif) left bottom no-repeat;}
	#pie .footer .footer-info .footer-ipes a span{display:none;}
	#pie .footer .redes-sociales{width:96em;margin:0 auto;padding:1em 0;overflow:hidden;background:url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}
	#pie .footer .redes-sociales ul{width:95.4em;list-style:none;margin:0;padding:0;overglow:hidden;}
	#pie .footer .redes-sociales ul li{float:left;width:10.6em;padding:0;margin:0;overglow:hidden;}
	#pie .footer .redes-sociales ul li a{display:block;height:3em;width:10.6em;margin:0 auto;color:#fff;}
	#pie .footer .redes-sociales ul li a span{display:none;}
									li.red-facebook a{background:url(imgs/logo.social-footer.png) no-repeat 0 -0.9em;}
									li.red-twitter a{background:url(imgs/logo.social-footer.png) no-repeat -10.6em -0.9em;}
									li.red-flickr a{background:url(imgs/logo.social-footer.png) no-repeat -21.2em -0.9em;}
									li.red-youtube a{background:url(imgs/logo.social-footer.png) no-repeat -31.8em -0.9em;}	
									li.red-vimeo a{background:url(imgs/logo.social-footer.png) no-repeat -42.4em -0.9em;}
									li.red-delicious a{background:url(imgs/logo.social-footer.png) no-repeat -53em -0.9em;}
									li.red-tumblr a{background:url(imgs/logo.social-footer.png) no-repeat -63.2em -0.9em;}
									li.red-scribd a{background:url(imgs/logo.social-footer.png) no-repeat -74.2em -0.9em;}
									li.red-issuu a{background:url(imgs/logo.social-footer.png) no-repeat -84.8em -0.9em;}
									li.red-facebook a:hover{background:url(imgs/logo.social-footer.png) no-repeat 0 -5.9em;}
									li.red-twitter a:hover{background:url(imgs/logo.social-footer.png) no-repeat -10.6em -5.9em;}
									li.red-flickr a:hover{background:url(imgs/logo.social-footer.png) no-repeat -21.2em -5.9em;}
									li.red-youtube a:hover{background:url(imgs/logo.social-footer.png) no-repeat -31.8em -5.9em;}	
									li.red-vimeo a:hover{background:url(imgs/logo.social-footer.png) no-repeat -42.4em -5.9em;}
									li.red-delicious a:hover{background:url(imgs/logo.social-footer.png) no-repeat -53em -5.9em;}
									li.red-tumblr a:hover{background:url(imgs/logo.social-footer.png) no-repeat -63.2em -5.9em;}
									li.red-scribd a:hover{background:url(imgs/logo.social-footer.png) no-repeat -74.2em -5.9em;}
									li.red-issuu a:hover{background:url(imgs/logo.social-footer.png) no-repeat -84.8em -5.9em;}


/*elementos principales*/
.columnas-1{width:6em;margin:0 1em;} .columnas-1-izda{width:6em;margin:0 1em 0 0;} .columnas-1-dcha{width:6em;margin:0 0 0 1em;}
.columnas-2{width:14em;margin:0 1em;} .columnas-2-izda{width:14em;margin:0 1em 0 0;} .columnas-2-dcha{width:14em;margin:0 0 0 1em;}
.columnas-3{width:22em;margin:0 1em;} .columnas-3-izda{width:22em;margin:0 1em 0 0;} .columnas-3-dcha{width:22em;margin:0 0 0 1em;}
.columnas-4{width:30em;margin:0 1em;} .columnas-4-izda{width:30em;margin:0 1em 0 0;} .columnas-4-dcha{width:30em;margin:0 0 0 1em;}
.columnas-5{width:38em;margin:0 1em;} .columnas-5-izda{width:38em;margin:0 1em 0 0;} .columnas-5-dcha{width:38em;margin:0 0 0 1em;}
.columnas-6{width:46em;margin:0 1em;} .columnas-6-izda{width:46em;margin:0 1em 0 0;} .columnas-6-dcha{width:46em;margin:0 0 0 1em;}
.columnas-7{width:54em;margin:0 1em;} .columnas-7-izda{width:54em;margin:0 1em 0 0;} .columnas-7-dcha{width:54em;margin:0 0 0 1em;}
.columnas-8{width:62em;margin:0 1em;} .columnas-8-izda{width:62em;margin:0 1em 0 0;} .columnas-8-dcha{width:62em;margin:0 0 0 1em;}
.columnas-9{width:70em;margin:0 1em;} .columnas-9-izda{width:70em;margin:0 1em 0 0;} .columnas-9-dcha{width:70em;margin:0 0 0 1em;}
.columnas-10{width:78em;margin:0 1em;} .columnas-10-izda{width:78em;margin:0 1em 0 0;} .columnas-10-dcha{width:78em;margin:0 0 0 1em;}
.columnas-11{width:86em;margin:0 1em;} .columnas-11-izda{width:86em;margin:0 1em 0 0;} .columnas-11-dcha{width:86em;margin:0 0 0 1em;}
.columnas-12{width:94em;margin:0;}


#texto p{font-size:1.4em;line-height:1.3em;margin-bottom:1em;position:relative;color:#333;}
	#texto p.error {color: #f00;background:url(imgs/bg.hr-dobles-puntos-grises.gif) 0 bottom repeat-x;padding-bottom:1em;font-weight:bold;}

#texto img{margin:0 0 1em 0;}
	#texto img.alignright{float:right;margin:0 -5.75em 1em 2em;position:relative;}
	#texto img.dcha{float:right;margin:0 -8em 1em 2em;position:relative;}

#texto blockquote{width:13.76em;background:url(imgs/bg.cita-comillas.gif) top left no-repeat;min-height:4.1em;position:relative;font-size:1.6em;padding:0 0 0 5em;line-height:1.2em;color:#999;font-style:italic;float:right;margin:0 -5em 0.6em 1em;position:relative;}
#texto .texto-post blockquote p{font-size:1em;}

#texto h1{width:19.38em;position:relative;top:0;left:0;z-index:2;}
#texto h2{margin:0 0 0.8em;padding-top:1em;font-weight:bold;background:url(imgs/bg.barra-140px-grana-horiz.gif) top left no-repeat;}

#buscadorform{float:right;
	width: 22em;
	margin-top:0.6em;
}
.buscador{border:none;float:right;}
	.buscador label{display:none;}
	.buscador input{border:none;color:#333;width:15em;height:1.6em;padding: 0.1em 0.2em 0;float:right;font-size:1.2em;background-image:none;background-color:#eee;
	margin-left: 0;
}
	.buscador input#buscador:hover,.buscador input#buscador:focus{opacity:1;border:none;}
	.buscador input#buscador{opacity:0.7;-webkit-transition:opacity 200ms linear;}
    .buscador input.lupa{;width:1.7em;height:1.7em;background:#fff url(imgs/ico.lupa.gif) 50% 50% no-repeat;float:right;margin-left:0.4em;cursor:hand;cursor:pointer;line-height: 999px;color:transparent;}

/*usuarios*/

.login-usuario {
	float: right;
	color: #ddf3db;
	font-size: 12px;
	margin-top: .4em;
}

.login-usuario strong a {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
}

.login-usuario a {
	color: #ddf3db;
	text-decoration: none;
}

/*volver*/

.ref-cineddhh #cabecera .barra-top {
	background: #000 url(http://cineddhh.org/res/imgs/bg.nebulosa-verde-azul.png) center -80px;
	border-bottom: .1em solid #2a6128;
	
	-webkit-box-shadow: inset 0 -1px 6px 1px rgba(0, 0, 0, .4);
	-mozbox-shadow: inset 0 -1px 6px 1px rgba(0, 0, 0, .4);
	box-shadow: inset 0 -1px 6px 1px rgba(0, 0, 0, .4);
	padding-bottom: 2em;
	padding-top: 2em;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	z-index: 10;
}

.ref-cineddhh #cuerpo {
	padding-top: 7.5em;
}

.ref-cineddhh .menu-ipes-volver {
	text-shadow: rgba(0,0,0,0.5) 0 1px 4px;
}

.ref-cineddhh .menu-ipeswebs-desplegar,
.ref-cineddhh form,
.ref-cineddhh .herramientas
 {
	display: none;
}

.menu-ipes-volver {
    display: block;
    float: left;
    overflow: hidden;
    height: 1.8em;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	padding-top: .4em;
	margin-left: 0;
	font-size: 1.4em;
	text-align: right;
}

.ref-cineddhh .menu-usuario {
	
}

.ref-cineddhh .titulo-menu {
	display: none;
}

/*webs*/

.menu-ipeswebs-desplegar {
    display: block;/*
    float: left;
    margin-left: -1em;*//*
    overflow: hidden;
    height: 2.8em;
	font-size: 1.2em;
	margin-top: -.7em;*/
	z-index: 10;
	position: absolute;
}

.menu-ipeswebs-desplegar span {
    padding-top: 1em;
    padding-bottom: .45em;
    display:block;
    cursor: pointer;
    padding-left: 1em;
    line-height: 1em;
    height: 1.4em;
    color: #ddf3db;
}

.menu-ipeswebs-desplegar:hover {
    height: auto;
    overflow: visible;
    background-color: #fff;
    /*
    -webkit-box-shadow: rgba(0, 0, 0, 0.496094) 0px 0px 10px;
    -moz-box-shadow: rgba(0, 0, 0, 0.496094) 0px 0px 10px;
    box-shadow: rgba(0, 0, 0, 0.496094) 0px 0px 10px;*/
}

.menu-ipeswebs-desplegar:hover a {
    
	color: #54be46;
	padding-bottom: .4em;
	font-weight: bold;
}

.menu-ipeswebs {
    display: block;
    width: 18em;
    background-color: #f5f5f5;
    border-bottom: 2px solid #489743;
}

.menu-ipeswebs a {
    display: block;
    color: #666;
    text-decoration: none;
    border-top: 1px solid #ccc;
	padding: .5em .5em .5em 1em;
}

.menu-ipeswebs a:hover {
    background-color: #54c34b;
	color: #fff;
}
/*cosas*/
p.titulo{float:left;
	padding-top: 2.5em;
	padding-bottom: 2.5em;
	padding-right: 0;
	margin-left: 1em;
}
.menu{width:68.8em;float:right;margin:3.3em 0 1.7em;height:5em;list-style:none;}
	.menu li{width:auto;font-size:1.4em;padding:0 0.5em;display:block;float:left;list-style:none;text-transform:uppercase;}
	.menu li:first-child{padding:0 0.5em 0 0;}
	.menu li:last-child{padding:0 0 0 0.5em;}
	.menu li a{display:block;color:#fff;text-decoration:none;margin:0;float:left;padding:0.9em 0;}
	.menu li a:hover{text-decoration:none;background:url(imgs/bg.barra-grana-claro-horiz.gif) bottom left repeat-x;}
	.es-portada li.portada a, .es-actividades li.actividades a, .es-formacion li.formacion a, .es-accion li.accion a, .es-investigacion li.investigacion a, .es-noticias li.noticias a, .es-quienes-somos li.quienes-somos a{background:url(imgs/bg.barra-blanco-horiz.gif) bottom left repeat-x;}

.submenu{width:44.2em;font-size:1.4em;margin:0 0 2em;padding:0.2em 0 0;list-style:none;background:url(imgs/bg.barra-gris-muyclaro-horiz.gif) bottom left repeat-x;overflow:hidden;position:relative;top:0;left:0;z-index:2;}
	.submenu li{width:auto;padding:0 0.5em;display:block;float:left;list-style:none;text-transform:uppercase;}
	.submenu li.primero{padding:0 0.5em 0 0;}
	.submenu li.ultimo{padding:0 0 0 0.5em;}
	.submenu li a{display:block;color:#999;text-decoration:none;margin:0;padding:0 0 1em;}
	.submenu li a.enlace-fuera{padding:0 1em 0.5em 0;background:url(imgs/ico.submenu-enlace-fuera.gif) top right no-repeat;}
	.submenu li a:hover{color:#666;}
	.submenu li.es-activo a{background:url(imgs/bg.barra-grana-horiz.gif) bottom left repeat-x;color:#666;}

.herramientas{width:62em;margin-bottom:1.5em;overflow:hidden;position:relative;top:0;left:0;z-index:2;}
.migas{width:60%;float:left;list-style:none;}
	.migas li{width:auto;font-size:1.2em;margin:0 0.4em 0 0;padding:0.15em 0.9em 0 0;display:block;float:left;list-style:none;text-transform:lowercase;background:url(imgs/bg.migas-separa.gif) top right no-repeat;}
	.migas li.oculto{display:none;}
	#texto .migas li a{text-decoration:none;color:#333;}
.social{width:35%;float:right;list-style:none;}
	.social li{width:1.6em;margin:0 0 0 0.7em;padding:0;display:block;float:right;list-style:none;}
	.social li a{display:block;height:1.6em;width:1.6em;}
	.social li span{display:none;}
	.social li.soc-print a{background:url(imgs/ico.social-migas.png) no-repeat 0 0;}
	.social li.soc-email a{background:url(imgs/ico.social-migas.png) no-repeat -2.4em 0;}
	.social li.soc-facebook a{background:url(imgs/ico.social-migas.png) no-repeat 0 -2.4em;}
	.social li.soc-twitter a{background:url(imgs/ico.social-migas.png) no-repeat -2.4em -2.4em;}
	.social li.soc-delicious a{background:url(imgs/ico.social-migas.png) no-repeat -4.8em -2.4em;}


form fieldset{width:99.9%;border:none;overflow:hidden;}
	form legend{display:none;}
	form div{display:block;widht:99.9%;margin-bottom:1em;clear:both;overflow:hidden;}
	form label{font-size:1.4em;float:left;width:15.714em;display:block;color:#333;margin:0;padding:0.2em 0;line-height:1.2em;text-align:right;}
	form input{font-size:1.4em;float:left;width:20.4em;display:block;color:#666;background:#fff url(imgs/bg.grisccc-1px.gif) top left repeat-x;margin:0 0 0 1.4em;padding:0.2em 0.3em;border:0.1em solid #666;font-family:Helvetica,Arial,sans-serif;-webkit-border-radius:0!important;}
	form input[disabled]{background-image:none;border-color: #bbb;}
	form input[type="hidden"]{display:none;}
	form textarea{font-size:1.4em;float:left;width:20.4em;display:block;color:#666;background:#fff url(imgs/bg.grisccc-1px.gif) top left repeat-x;margin:0 0 0 1.4em;padding:0.2em 0.3em;border:0.1em solid #666;font-family:Helvetica,Arial,sans-serif;}
	form label.permiso{overflow:hidden;font-size:1.2em;float:left;width:22.1em;display:block;margin:0 0 1em 1em;padding:0;line-height:1.2em;text-align:left;}
    form input:focus, form textarea:focus{border:0.1em solid #f06025;outline:none;}
	form input.checkbox{width:auto;margin-top:0.2em;background:none;border:none;}
	form div.checkbox{float:left;width:24.4em;clear: none;margin-top:.5em;}
	form div.checkbox input {float:left;width:auto;}
	form div.checkbox span {display:block;float:left;margin-left:.5em;font-size:1.1em;color:#333;}
	form .no-label220{margin-left:17.114em;}
	form div span.nota-inferior{font-size:1.2em;width:22.4em;margin:0.4em 0 0 20em;display:block;float:left;color:#666;}
    form input.boton{width:auto;float:right;clear:both;color:#fff;background:#f06025 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;border:none;margin-right:0.4em;height:1.9em;padding:0.4em 1em;cursor:pointer;}

.identidad-logeado{float:left;width:17em;padding-left:24em;margin-bottom:0;padding-top:0.4em;display:none;}
.identidad-logeado a{color:#959595;margin-left:0.3em;}
#texto .identidad-logeado img{width:16px;height:16px;vertical-align:text-bottom;float:left;display:block;margin-bottom:0;margin-right:0.5em;}
.identidad-logeado span{color:#000;font-weight:bold;}
.identidad-logeado .id-noavatar{display:block;float:left;margin-top:0.2em;}
.comentario-identidad-form{border-bottom:0.1em solid #e6e6e6;border-top:0.1em solid #e6e6e6;padding-top:1.1em;}
.comentar .aceptar input{float:right;clear:none;}

.mail-enviado{background:#fadfd3 url(imgs/bg.gris333-a030-1px.png) top left repeat-x;padding:0.5em 1em;border:0.1em solid #f06025;margin-bottom:2em;}
	#texto .mail-enviado p{display:block;margin-bottom:0.5em;}
	.mail-enviado p span{font-weight:bold;}

/*hazte socio*/


#socios hr {
	height: .1em;
	background-image: none;
	background-color: #eee;
}

#socios .disclaimer {
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
	background: url(imgs/bg.hr-dobles-puntos-grises.gif) repeat-x;
	margin-top: 1em;
	padding: 15px 6em 10px 20em;
	font-size: 1.2em;
	color: #555;
}

#socios .Aceptar {
	width: 54em;
	margin-bottom: 3em;
}

#socios .Aceptar .boton {
	float: right;
	clear: none;
}

/*elementos de portada*/
#portada .columna h2{font-size:1.6em;line-height:1.2em;margin:0 0 1em;color:#f06025;}
#portada .columna{float:left;}
#portada .minuto{clear:both;margin-bottom:1em;}

.portada-destacados{width:100%;list-style:none;float:none;clear:both;margin:0 0 1.5em 0;overflow:hidden;}
	.portada-destacados a{color:#333;text-decoration:none;}
	.portada-destacados h1{font-size:2.2em;line-height:1.2em;margin:0 0 0.4em;}
	.portada-destacados h2{font-size:1.4em;line-height:1.2em;margin:0 0 0.4em;}
	.portada-destacados img{margin:0 0 0.4em;}
	.portada-destacados .portada-destacado460{width:46em;float:left;}
	.portada-destacados .portada-destacado460 p{font-size:1.2em;line-height:1.3em;}
	.portada-destacados .portada-destacado140{width:14em;margin-left:2em;float:left;}
	.portada-destacados .portada-destacado140 p{font-size:1.2em;line-height:1.3em;}

.portada-noticias{width:100%;list-style:none;float:left;margin:0 0 1.5em 0;overflow:hidden;}
	.portada-noticias li{width:100%;overflow:hidden;margin:0 0 1.5em 0;}
	.portada-noticias li h3{line-height:1.2em;margin:0 0 0.4em;float:left;width:25.7em;}
	.portada-noticias li p{font-size:1.2em;line-height:1.2em;margin:0 0 0.4em;float:left;width:30em;}
	.portada-noticias li img{width:8em;float:right;}
	.portada-noticias a{color:#333;text-decoration:none;}
	.portada-noticias a.mas{color:#f06025;text-decoration:none;text-transform:lowercase;font-weight:bold;}

.portada-cursos{width:100%;list-style:none;float:left;margin:0;overflow:hidden;font-size:1.2em;line-height:1.2em;}
	.portada-cursos li ul li{margin-bottom:1em;}
	.portada-cursos li ul li a{color:#333;text-decoration:none;}


/*portadillas*/
.portadilla-columna{width:25em;}
.portadilla-columna-izda{float:left;}
.portadilla-columna-dcha{float:right;}
.portadilla-columna span{display:block;}
.mapa{clear:both;margin-bottom:2em;}

.portadilla-modulos{overflow:hidden;width:62em;position:relative;top:0;left:0;}
	.portadilla-modulos li{float:left;overflow:hidden;height:28em;margin-bottom:2em;}
	.portadilla-modulos li.modulo300{width:30em;}
	.portadilla-modulos li.modulo-nodesc{height:20em;}
	.portadilla-modulos li a{text-decoration:none;color:#333;}
	.portadilla-modulos li.izda{margin-right:1em;}
	.portadilla-modulos li.dcha{margin-left:1em;}
	#texto .portadilla-modulos li img{margin-bottom:0.3em;}
	#texto .portadilla-modulos li p{margin-bottom:0.5em;}
	#texto .portadilla-modulos li p.fecha{font-size:1.2em;text-transform:lowercase;}
	.portadilla-modulos li p.fecha a{color:#666;}
	.portadilla-modulos li p.ver-mas{text-transform:lowercase;}
	.portadilla-modulos li p.ver-mas a{color:#f06025;font-weight:bold;}
	.portadilla-modulos li h3{color:#333;font-size:1.6em;line-height:1.2em;margin-bottom:0.3em;}

/*
.portadilla-modulo{overflow:hidden;background:#f5f5f5;}
.modulo250{width:23em;padding:1em;margin-bottom:0;}
	.modulo250 a{margin:0;padding:0;color:#000;text-decoration:none;}
	.modulo250 a:hover{text-decoration:none;}
	.modulo250 img{border:0;margin-bottom:0.7em;}
	.modulo250 h3{line-height:1.2em;margin-bottom:0.7em;padding-bottom:1em;background:url(imgs/bg.barra-130px-gris-oscuro-horiz.gif) bottom left no-repeat;}
	#texto .modulo250 p{font-size:1.2em;}
*/

/*paginas*/
.foto-pegatina{overflow:hidden;position:relative;margin-bottom:2em;}
.foto-pegatina-horiz{width:62em;height:22em;}
.foto-pegatina-vert{width:22em;height:30em;}
	.foto-pegatina img{width:100%;position:absolute;z-index:1;top:0;left:0;display:block;}
	#texto .foto-pegatina p{font-size:1em;margin:0;line-height:1em;}
	.foto-pegatina p{width:20em;height:5em;position:absolute;z-index:2;top:0;left:0;display:block;}
	.foto-pegatina p.pegatina{background:#f06025 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}
	.foto-pegatina p.pegatina-verde{background:#f06025 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}
	.foto-pegatina p.pegatina-amarilla{background:#e9c311 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}
	.foto-pegatina p.pegatina-roja{background:#e05a36 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}
	.foto-pegatina p.pegatina-azul{background:#4093c8 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}
	.foto-pegatina a{color:#fff;text-decoration:none;text-transform:lowercase;display:block;margin:0;padding:0.7em 1em;}
	.foto-pegatina span.no-a{color:#fff;text-decoration:none;text-transform:lowercase;display:block;margin:0;padding:0.7em 1em;}
	.foto-pegatina .inscribete, .foto-pegatina .pais{font-size:2.1em;height:0.8em;margin:0;padding:0.3em 0;display:block;font-weight:bold;cursor:hand;}
	.foto-pegatina .inscribete span{font-size:1.1em;font-weight:bold;}
	.foto-pegatina .info{font-size:1.2em;height:1.2em;margin:0;padding:0;display:block;font-weight:bold;}
	.foto-pegatina p.pegatina .info{color:#fadfd3;}
	.foto-pegatina p.pegatina-verde .info{color:#fadfd3;}
	.foto-pegatina p.pegatina-amarilla .info{color:#fff7d2;}
	.foto-pegatina p.pegatina-roja .info{color:#f9d2c7;}
	.foto-pegatina p.pegatina-azul .info{color:#dbf0fe;}

.ficha-datos{width:100%;font-size:1.4em;background:url(imgs/bg.barra-grana-vert.gif) top left repeat-y;margin:0 0 1em;padding:0 0 0 1em;list-style:none;overflow:hidden;}
	.ficha-datos li{line-height:1.3em;color:#333;}
	.ficha-datos li .item{color:#999;display:block;float:left;width:16%;margin-right:3%;text-align:right;}
	.ficha-datos li .dato{color:#333;display:block;float:left;width:79%;}

.listado{width:100%;font-size:1.4em;background-image:none;margin:0 0 1em;padding:0;overflow:hidden;color:#333;}
.listado-mitad{width:53%;font-size:1.4em;background-image:none;margin:0 0 1em;padding:0;overflow:hidden;color:#333;}
ul.listado{list-style:none}
ol.listado{}
	ul.listado li{list-style:none;background:url(imgs/ico.listado-cuadradito-gris.gif) 0 0.6em no-repeat;padding:0 0 0 1em;}
	ul.listado-mitad li{list-style:none;background:url(imgs/ico.listado-cuadradito-gris.gif) 0 0.6em no-repeat;padding:0 0 0 1em;}
	ol.listado li{list-style:decimal;list-style-position:inside;background:none;padding:0;}
	.listado li{line-height:1.2em;margin:0 0 1em;}
	.listado-mitad li{line-height:1.2em;margin:0 0 1em;}
	.listado li .item{color:#999;display:block;float:left;width:10%;margin-right:5%;}
	.listado li .dato{color:#333;display:block;float:left;width:80%;}
	.listado li ul{list-style:none;}
	.listado li ul li{line-height:1.2em;background:url(imgs/ico.listado-cuadradito-gris.gif) 0 0.6em no-repeat;list-style:none;padding:0 0 0 1em;margin:0 0 1em;}
	.listado p{font-size:1em !important;}

	.listado-mapa-web li{font-size:1.143em;padding:0 0 0 1em;margin:0 0 1em;background:url(imgs/ico.listado-cuadradito-gris.gif) 0 0.4em no-repeat !important;}
	.listado-mapa-web li ul{margin:1em 0 0;}
	.listado-mapa-web li ul li{font-size:0.875em;margin:0 0 1em 0.5em;}
	.listado-mapa-web li ul li ul{margin:1em 0 0;}
	.listado-mapa-web li ul li ul li{font-size:0.929em;}
	.listado-mapa-web li a{text-decoration:none;}
	.listado-mapa-web li ul li a{text-decoration:none;color:#000;border-bottom:1px dotted #aaa;}

.ficha-actividad{width:62em;position:relative;top:0;left:0;padding-bottom:0.5em;margin-bottom:2em;background:url(imgs/bg.hr-dobles-puntos-grises.gif) bottom left repeat-x;overflow:hidden;}
.actividad-datos{background:#f5f5f5;width:12em;padding:1em;margin:0 2em 1em 0;float:left;padding-bottom:1em;}
	#texto .actividad-datos img{margin:0 0 0.5em;}
	#texto .actividad-datos p.tipo{font-size:1.2em;padding-bottom:1em;margin:0.3em 0 1em;background:url(imgs/bg.barra-130px-gris-oscuro-horiz.gif) bottom left no-repeat;font-weight:bold;}
	.actividad-datos ul{font-size:1.2em;padding:0;margin:0;position:relative;top:0;left:0;}
	.actividad-datos ul li{line-height:1.5em;color:#666;}
.actividad-texto{width:46em;margin:0;float:left;}
	#texto .actividad-texto h2{font-size:1.4em;color:#f06025;padding:0;background:none;margin-bottom:0.3em;text-transform:uppercase;}
	.actividad-texto h3{color:#333;font-weight:bold;text-transform:uppercase;margin-bottom:0.5em;}
	.actividad-texto h4{color:#999;font-weight: bold;text-transform:uppercase;margin-bottom:0.5em;
	font-size: 1.4em;
}
	#texto .actividad-texto p.fecha{color:#999;}


#texto hr{width:62em;position:relative;top:0;left:0;z-index:2;}


/*blog*/
.blog{list-style:none;padding:0;margin:0;}
		   .blog-post{margin-bottom:1.5em;}
		   .blog-post .categorias{display:block;width:46em;clear:both;overflow:hidden;padding:0.3em 0 1em 8em;}
	#texto .blog-post .categorias li{font-size:1.2em;display:inline;margin:0 1em 1em 0;width:auto;overflow:hidden;color:#fff;}
	#texto .blog-post .categorias li a{color:#fff;text-decoration:none;}
		   .blog-post .fecha-titulo{clear:both;margin-bottom:0.6em;}
		   .blog-post .fecha{width:4.9em;padding:0 0.8em 0.5em 0;float:left;color:#999;}
		   .blog-post .fecha span{font-size:1.428em;}
	#texto .blog-post h2{background-image:none;margin:0;padding:0;font-size:2em;}
	#texto .blog-post h2 a{color:#f06025;text-decoration:none;}
	#texto .blog .fecha p{font-size:1.8em;color:#999;font-weight:bold;}
		   .blog-post .texto-post{display:block;width:46em;padding:0 0 0 8em;float:left;clear:both;}
		   .blog-post .comentarios-social{display:block;width:62em;float:none;padding:1em 0 0;clear:both;background:url(imgs/bg.hr-dobles-puntos-grises.gif) 0 0 repeat-x;overflow:hidden;}
					  .comentarios{width:14em;float:left;font-weight:bold;padding-left:5.7em;overflow:hidden;}
					  .comentarios a{display:block;width:auto;float:left;padding-right:1em;background:url(imgs/ico.comentario-naranja.gif) top right no-repeat;text-decoration:none;}
	#texto .blog-post p img{margin-bottom:0;}
	#texto .blog-post p img.alignright{float:right;margin:0 -5.75em 1em 2em;position:relative;}
		   .blog-post .social{width:20em;}
		   .blog-post .more-link{display:block;width:auto;padding:0.3em 1em 0 0;font-weight:bold;text-decoration:none;}
		   .blog-post .editar-post a{display:block;width:auto;padding:0.5em 1em 0.5em 0;font-weight:bold;text-decoration:none;font-size:1.4em;color:#f06025;}
		   .blog-post-single .texto-post{position:relative;top:-4em;}
		   .blog-post-single .meta-social{position:relative;top:-4em;}

		   .blog-post .meta-social{width:62em;float:none;padding:1em 0 0;margin:0;clear:both;display:block;background:url(imgs/bg.hr-dobles-puntos-grises.gif) 0 0 repeat-x;overflow:hidden;}
		   .blog-post .contenido-meta{font-size:1.2em;width:36em;;float:left;}
		   .blog-post .contenido-meta li{width:auto;overflow:hidden;float:none;margin:0 0 0.5em;padding:0;list-style:none;line-height:1.3em;}
		   .blog-post .contenido-meta li span.titulo{display:block;width:6em;padding-right:1.2em;margin-right:1.2em;float:left;text-align:right;color:#999;}
		   .blog-post .contenido-meta li span.contenido{display:block;width:26em;float:left;}
		   .blog-post .contenido-meta li.categorias span.titulo{background:url(imgs/ico.carpeta.gif) top right no-repeat;}
		   .blog-post .contenido-meta li.tags span.titulo{background:url(imgs/ico.tags.gif) top right no-repeat;}
		   .blog-post .contenido-meta li.autor span.titulo{background:url(imgs/ico.autor.gif) top right no-repeat;}

		   .blog-post .botones-social{font-size:1.2em;width:12em;overflow:hidden;float:right;}
		   .blog-post .botones-social .boton-twitter{width:12em;height:2em;float:right;}
		   .blog-post .botones-social .boton-fb{width:12em;height:2em;float:right;}


.comments ol{width:62em;overflow:hidden;}
	.comments ol .comentario{width:99.9%;font-size:1.4em;clear:both;border-bottom:0.1em solid #e6e6e6;margin:0 0 0.7em;padding:0 0 0.7em;overflow:hidden;list-style:none;}
	.comments ol .comentario-gravatar{width:5.7em;float:left;}
	#texto .comments ol .comentario-gravatar img{width:auto;margin:0;}
	.comments ol .comentario-nogravatar{width:32.85em;float:left;}
	.comments ol .comment-author{font-weight:bold;color:#333;margin-bottom:0.5em;}
	.comments ol .comentario-texto{margin-bottom:0.5em;}
	#texto .comments ol .comentario-texto p{font-size:1em;margin-bottom:0;}
	.comments ol .comentario-meta{font-size:0.857em;}
	.comments ol .comentario-meta a{color:#999;text-decoration:none;}
	.comments ol .comentario-meta a:hover{text-decoration:underline;}
	.comments ol .comment-edit-link{margin:0 1em;}
	.contenido-comentarios h3{margin-bottom:1em;padding-top:1em;color:#f06025;background:url(imgs/bg.barra-140px-grana-horiz.gif) top left no-repeat;}


#texto .texto-post ul{width:100%;font-size:1.4em;background-image:none;margin:0 0 1em;padding:0;list-style:none;overflow:hidden;}
	#texto .texto-post ul li{line-height:1.3em;background:url(imgs/ico.listado-cuadradito-gris.gif) 0 0.6em no-repeat;padding:0 0 0 1em;margin:0 0 1em;list-style:none;}

/*otros elementos*/
.area{color:#fff;font-weight:bold;text-transform:lowercase;margin:0;padding:0.2em 0.5em;}
	.area-charla{background:#8fbacc url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*charla y debate -- azul claro*/
	.area-concierto{background:#614710 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*concierto -- marron*/
	.area-cine{background:#eb535f url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*cine y debate -- rojo*/
	.area-taller{background:#3e50c2 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*taller -- anil*/
	.area-jornadas{background:#fd9740 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*jornadas -- naranja*/
	.area-curso{background:#7f5ebc url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*curso -- violeta*/
	.area-publicaciones{background:#555 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*publicaciones -- verde oliva pastel*/
	.area-opinion{background:#55c6a7 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*opinion -- azul verdoso*/
	.area-exposicion{background:#5566ee url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*exposicion -- azul oscuro*/
	.area-noticia{background:#f06025 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*noticias -- verde ipes*/
	.area-investigacion{background:#debe0e url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*investigacion -- amarillo*/
	.area-accion{background:#d77ec3 url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;}/*accion -- rosa*/
	.area span{}

.estado{color:#fff;font-weight:bold;text-transform:lowercase;width:6.5em;margin-bottom:1em;}
	.estado span{display:block;background:url(imgs/bg.gris333-a030-1px.png) left bottom repeat-x;margin:0;padding:0.2em 0.5em;}
	.estado-inscribete{background:#f06025;}
	.estado-marcha{background:#ffab07;}
	.estado-finalizado{background:#f51f17;}

.sponsors{width:54em;padding-top:2em;background:url(imgs/bg.barra-140px-gris-oscuro-horiz.gif) top left no-repeat;color:#f06025;}
	#texto .sponsors p{font-size:1.6em;margin-bottom:1em;font-weight:bold;color:#999;}
	.sponsors ul{width:99.9%;list-style:none;overflow:hidden;}
	.sponsors ul li{float:left;width:12em;height:7em;margin:0 1.9em 1em 0;}
	.sponsors ul li.logo400{width:40em;}
	.sponsors ul li.ultimo{margin:0 0 1em 0;}


ul.nube{width:54em;list-style:none;overflow:hidden;margin-bottom:2em;}
ul.nube li{float:left;list-style:none;display:block;white-space:nowrap;}
ul.nube li.grande{font-size:1.6em;height:21px;padding-top:4px;margin:0 0.5em;color:#555;}
ul.nube li.mediano{font-size:1.4em;height:21px;padding-top:4px;margin:0 0.6em;color:#777;}
ul.nube li.pequeno{font-size:1.2em;height:21px;padding-top:4px;margin:0 0.7em;color:#999;}

.ficha-socio{background:#f5f5f5;width:99%;font-size:1.4em;margin:0 0 1em;padding:1em;list-style:none;overflow:hidden;border:0.1em dashed #ccc;}
	.ficha-socio li{line-height:1.2em;background:url(imgs/ico.listado-cuadradito-gris.gif) 0 0.6em no-repeat;list-style:none;padding:0 0 0 1em;margin:0 0 1em;}
	.ficha-socio p {font-size: .9em!important;}

.proyecto-can{margin-bottom:2em;}

/*elementos lateral*/
#lateral .sponsors{width:100%;background:url(imgs/bg.barra-130px-gris-oscuro-horiz.gif) top left no-repeat;color:#666;margin-top:3em;}
	#lateral .sponsors p{font-size:1.2em;margin-bottom:1em;}
	#lateral .sponsors ul{width:99.9%;overflow:hidden;}
	#lateral .sponsors ul li{float:left;width:13em;}
	#lateral .sponsors ul li.izda{margin:0 0.8em 0 0;}
	#lateral .sponsors ul li.dcha{margin:0 0 0 0.8em;}

#lateral .banners img{margin-bottom:1em;}

#portada .sponsors{width:100%;background:none;color:#f06025;margin-bottom:1em;}
	#portada .sponsors p{font-size:1.2em;}
	#portada .sponsors ul{width:99.9%;overflow:hidden;}
	#portada .sponsors ul li{float:left;width:13em;}
	#portada .sponsors ul li.izda{margin-right:0.9em;}
	#portada .sponsors ul li.dcha{margin-left:0.9em;}


/*ie7 chrome frame*/
a.infobar-chrome{background-color:#feffe2;position:static;font:12px "Segoe UI",tahoma, verdana,sans-serif;color:#000;text-decoration:none;display:block;border-bottom:2px ridge #eaeaea;cursor:hand;padding:6px 20px 6px 6px;}
a.infobar-chrome:hover{background-color:#fbfca1;}
.infobar-chrome .ic-wrap{height:80px;padding-left:120px;background:url(imgs/logo.chrome.descomunal.gif) no-repeat;padding-top:10px;padding-bottom:10px;width:840px;margin:0 auto;text-align: left;}
.infobar-chrome strong{display:block;font-size:23px;margin-bottom:10px;}
.infobar-chrome em{display:block;text-decoration:underline;font-weight:400;font-style:normal;margin-top:3px;}

/* header global */

.globalheader {
	position: absolute;
	left: 0;
	right: 0;
	margin: -10px auto auto;
}